/*
 * @(#)WinTrayListener.java	1.00 06/09/03
 *
 * Copyright 2003 AVIA Inc. All rights reserved.
 * AVIA PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

package alexiworld.yahoo.com;

/**
 * The WinTrayListener interface for receiving wintray action events. 
 * The class that is interested in processing an action event
 * implements this interface, and the object created with that
 * class is registered using the WinTray's
 * <code>addWinTrayListener</code> method. When the wintray action event
 * occurs, that object's <code>actionPerformed</code> method is
 * invoked.
 *
 * @author Alexi Jordanov (alexiworld@yahoo.com)
 * @version 1.00 06/09/03
 * @since J2Exe 2.0
 */

public interface WinTrayListener {
	
	public void actionPerformed(int code);
	
}
